h3{
	font-family: 'Assistant', sans-serif;
	font-weight: 300;
	font-size: 1.4em;
	text-transform: uppercase;
	color: #e6007e;
}


.progbutton{
    padding:8px 20px 8px 20px;
    background-color: #e681ce;
    display: inline-block;
    color: #fff;
    margin-left: 0px;
    margin-right: -5px;
    margin-top: 20px;
    border: solid 1px #fff;
    text-decoration: none;
}

.progbutton:hover{
    background-color: #b366a1;
    color: #fff;
    text-decoration: none;
}

.progbuttonStart{
    border-top-left-radius: 18px;
    border-bottom-left-radius: 18px;
}

.progbuttonEnd{
    border-top-right-radius: 18px;
    border-bottom-right-radius: 18px;
}

@media (max-width: 768px) {
    .progbutton {
        padding: 8px 15px 8px 15px;
    }
}

.align-right{
    text-align: right;
}

h1, h2, h3{
	font-family: 'Roboto Condensed', sans-serif;
}

.calPink{
    color: #e6007e;
}

.navbar{
    height: 90px;
    border-bottom: 1px solid #fff;
    padding-left: 5em;
    padding-right: 5em;
}


.navbar-fade{
    background: rgba(0, 0, 0, 0.5)
}

.navbar-inverse{
    background: rgba(0, 0, 0, 0.5)
}

.nav > li > a:hover{
    color: #fe8ee3 !important;
}

.socialBar{
    float: right;
    padding-top: 10px;

}
.socialBar img{
    padding-right: 10px;
}



.HeroBanner{
    width: 100%;
    background-color: transparent;
    background-repeat: no-repeat;
    /* background-position: center center; */
    background-size: cover;
    background-attachment: fixed;
    display: block;
    /* background-position-y: -150px; */
    color: #fff;
    border-bottom: 2px solid #e6007e;
    height: 100vh;
}

.HeroBanner .col-md-5{
    background: rgba(0, 0, 0, 0.5);
    top: 350px;
    padding-bottom:10px;
    margin-left: 5em;
    margin-right: 5em;
    max-width: 400px;
}

@media (max-width: 768px) {
    .socialBar{
        margin-top: 30px;
        float: none;
    }
    .navbar {
        padding-left: 1em;
        padding-right: 1em;
    }
    .HeroBanner .col-md-5 {
        padding-left: 1em;
        padding-right: 1em;
        top: 100px;
    }
    .LogoContainter{
        width: 70%;
    }
    
}

@media (max-width:519px) {
    .LogoContainter img{
        width: 100%;
    }
}

.pageBanner{
    padding-top: 150px;
    padding-bottom: 50px;
}

.insideBanner{
    width: 100%;
    background-color: transparent;
    background-repeat: no-repeat;
    /* background-position: center center; */
    background-size: cover;
    background-attachment: fixed;
    display: block;
    color: #fff;
    border-bottom: 2px solid #e6007e;
}

.ImageBackground{
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    overflow:hidden;
    background-position: center;
}

.imageback1{
    height: 300px;
    background-color: #ccc;
    padding: 3%;
    margin: 10px;
}
.imageback2{
    height: 150px;
    background-color: #ccc;
    padding: 3%;
    margin: 10px;
}

 .smallRowMargin{
     margin-top:-10px;
     margin-bottom:-10px;
 }

.smallMargin{
    padding: 2px 3px 2px 3px;
    margin-top: -18px;
}

.col-md-3 h1{
    font-size: 1.5em;
}

.col-md-3 select{
    font-size: 1.2em;
    border: 0;
    padding: 5px;
    background-color: #ddd;
}

    .col-md-3 select option {
        padding: 10px;
    }

.extraPadding{
    padding-top: 50px;
    padding-bottom: 50px;
}

.extraPadding2{
    padding-top: 75px;
    padding-bottom: 50px;
}

.LogoContainter{
    margin-top: 10px;
}

.colPadding2{
    padding-top: 2em;
}

.colPadding1{
    padding-top: 1em;
}

.ScrollDown{
    display: inline-block;
    
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 1px;
    position: absolute;
    bottom: 10px;
    text-align: center;
    font-size: 2rem;
}

.ScrollDown a{
    color:#fff;
    text-decoration: none;
}

.floatLeft{
    float: left;
}

.floatRight{
    float: right;
}

.textCenter{
    text-align:center;
}

footer{
    background-color: #ccc;
    margin-top: 50px;
    padding-top:50px;
    padding-bottom: 50px;
}

.ULlist{
    padding-top: 20px;
    margin-left: -40px;
}

.ULlist ul{
    margin:  0;
    padding: 0;
}


.ULlist li{
    float: left;
    list-style-type: none;
    padding-right: 20px;
}

.greyback{
    background-color: #ccc;
    padding: 20px;
}

